SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000925: possibility to bypass the transparent proxy like with http proxy and dns proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000925Endian FirewallProxy SMTPpublic2008-06-09 16:382009-10-27 11:59
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityhighSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000925: possibility to bypass the transparent proxy like with http proxy and dns proxy
Descriptionthere is no possibility to bypass the proxy in transparent mode
TagsNo tags attached.
Attached Files

- Relationships
child of 0001922closedpeter-endian SMTP Proxy changes for 2.3 - meta ticket 

-  Notes
(0001732)
peter-endian (administrator)
2008-10-21 14:47

it's done in restartscript, missing only in gui
(0002768)
simon-endian (developer)
2009-07-22 00:28

added guipart to smptscan

- Issue History
Date Modified Username Field Change
2008-06-09 16:38 peter-endian New Issue
2008-09-10 15:58 chris-endian Target Version 2.3 => future
2008-10-21 14:47 peter-endian Note Added: 0001732
2009-02-16 17:47 peter-endian Target Version future => 2.3
2009-02-16 17:47 peter-endian Assigned To => simon-endian
2009-02-26 11:40 peter-endian Priority normal => high
2009-06-09 16:45 peter-endian Relationship added parent of 0001922
2009-06-09 16:45 peter-endian Relationship deleted parent of 0001922
2009-06-09 16:46 peter-endian Relationship added child of 0001922
2009-07-22 00:28 simon-endian Note Added: 0002768
2009-07-22 00:28 simon-endian Status new => resolved
2009-07-22 00:28 simon-endian Fixed in Version => 2.3
2009-07-22 00:28 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker